
Katello - Feature #3480

Navigating to /katello throws undefined "dashboard_index_url"

10/23/2013 12:46 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 9e1048b6 - 10/23/2013 12:46 PM - Eric Helms

Engine: Fixes #3480: Correction to path for dashboard redirect.

Revision b2cb4bfb - 10/23/2013 05:34 PM - Eric Helms

Merge pull request #3256 from ehelms/engine-fix-3480

Engine: Fixes #3480: Correction to path for dashboard redirect.

Revision c47af0b3 - 10/29/2013 07:59 PM - Eric Helms

Engine: Fixes #3480: Correction to path for dashboard redirect.

Revision 3a61b7f7 - 11/01/2013 09:38 PM - Eric Helms

Engine: Fixes #3480: Correction to path for dashboard redirect.

Revision 889fad27 - 11/22/2013 07:29 PM - Eric Helms

Engine: Fixes #3480: Correction to path for dashboard redirect.

History

#1 - 10/23/2013 05:52 PM - Eric Helms

- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset katello|commit:9e1048b6f096c9e50dd25dc2f6528bb2df502b0d.

#2 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
